<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s19 ES6 Updates</title>
</head>
<body style="background-color: #1f2424">



	<!-- javascript -->
	<script type="text/javascript" src="./index.js"></script>

</body>
</html>